Skip to Content

PI and Portal with a future S/4 on premise

Hello All,

With a new greenfield S/4 implementation, is there any requirement that the customer needs to change/update their PI (Dual Stack) and Portal (7.3) releases? Understand PO has better integration capabilities but is there a mandate that PI should be transformed to PO BEFORE starting with a S/4 setup?

Also please comment accordingly for Portal (7.3) and BW (7.4) setup

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Jun 05, 2017 at 04:22 PM

    Hello Chandrakanth,

    For any SAP ERP 6.0 EhP 8 or newer, i.e. including SAP S/4HANA, all adjacent SAP NetWeaver systems have to be at least at version 7.31:

    Checklist for Netweaver Portal 7.3X, 7.4 and 7.5 upgrade preparation

    Otherwise, please check my respective blog, why an up-to-date integration platform, portal and business warehouse are a precondition to make the most out of S/4HANA:

    Reimagine your Enterprise Architecture with S/4 HANA

    Best regards

    Frank

    Add comment
    10|10000 characters needed characters exceeded

  • Jun 05, 2017 at 04:41 PM

    Hello Frank, first blog talks about ERP and not S/4. Second one - also does not answer my questions. any other pointers or references?

    Add comment
    10|10000 characters needed characters exceeded